GIT-PW SERIES(1)

NAME
git-pw-series - Interact with series.

SYNOPSIS
git-pw series [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Interact with series.

    Series are groups of patches, along with an optional cover letter.
    Series are mostly dumb containers, though they also contain some
    metadata themselves, such as a version (which is inherited by the
    patches and cover letter) and a count of the number of patches
    found in the series.

COMMANDS

apply
  Apply series.
  See git-pw series-apply(1) for full documentation on the apply command.

show
  Show information about series.
  See git-pw series-show(1) for full documentation on the show command.

download
  Download series in mbox format.
  See git-pw series-download(1) for full documentation on the download command.

list
  List series.
  See git-pw series-list(1) for full documentation on the list command.